@font-face {
    font-family: caviardreams;
    src: url(polices/caviardreams-webfont.woff);
    src: url(polices/caviardreams-webfont.woff2);
}

@font-face {
    font-family: geosanslight;
    src: url(polices/geosanslight-webfont.woff);
    src: url(polices/geosanslight-webfont.woff2);
}

@font-face {
    font-family: daniel;
    src: url(polices/danielbd.ttf);
    src: url(polices/danielbd.ttf);
}

body
{
    width: 100%;
    font-family: 'daniel', sans-serif;
    font-weight: normal;
    background: url('images/fond3.jpg') 100% fixed no-repeat;
    background-size: 115%;
    background-position: center;
    margin: 0;
    padding: 0;
}

main
{
    width: 100%;
}

header
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 3px solid white;
    margin: 0;
    background: rgba(255, 255, 255, 0.5)
}

#top-left
{
    display: flex;
    align-items: center;
}

#top-left ul
{
    display: flex;
    list-style-type: none;
}

#top-left li
{
    margin-left: 80px;
    font-size: 1.7em;
    padding: 5px 10px 5px 10px;
    font-weight: bold;
}

#top-left a
{
    color: black;
    text-decoration: none;
}

#top-left li:hover
{
    transition: 0.1s;
}

#top-left li:hover a
{
    color: #FFA953;
    transition: 0.1s;
}

#logo img
{
    width: 500px;
    margin: 10px;
}

#reseaux
{
    display: flex;
    align-items: center;
    z-index: 9;
}

#reseaux img
{
    width: 60px;
    height: 60px;
    transition: 0.3s;
}

#reseaux ul
{
    display: flex;
    list-style-type: none;
}

#reseaux li
{
    margin-right: 20px;
    transition: 0.3s;
}

#reseaux li:hover img
{
    transform: rotate(45deg);
    transform-origin: center;
    transition: 0.3s;
}

section
{
    display: flex;
    width: auto;
    background: white;
    flex-direction: column;
    text-align: center;
}

section h1
{
    font-size: 3em;
    padding-top: 20px;
    background:  rgb(114, 105, 105);
    margin: 0 0 3px 0;
    color: white;
}

.photobox
{
    width: 100%;
    /* height: 100%; */
    display: flex;
    /* margin-bottom: -5px; */
}

.box
{
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 3px;
}

.box p
{
    position: absolute;
    width: 80%;
    border-radius: 0 20px 20px 0;
    background: rgb(94, 75, 75);
    text-align: left;
    bottom: 0;
    opacity: 0;
    color: white;
    font-size: 1.5em;
    padding: 10px 0 0 50px;
    transition: 0.3s;
}

.box:hover p
{
    opacity: 0.8;
    transition: 0.3s;
}

.box img
{
    position: relative;
    width: 100%;
    height: 100%;
    transition: 0.5s;
}

.box:hover img
{
    transition: 0.5s;
    transform: scale(1.1);
}

footer {
    display: flex;
    height: 200px;
    border-top: 3px solid white;
    background: white;
    justify-content: space-around;
    align-items: top; /* align vertical*/
    font-family: caviardreams;
    font-size: 1.3em;
}

footer li {
    list-style-type: none;
    margin: 10px;
}

footer li img
{
    width: 20px;
}

footer #presentation {
    display: flex;
    width: 30%;
    align-items: center;
}

footer #infos {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens {
    display: flex;
    width: 20%;
    align-items: center;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}






























@media all and (max-width: 1024px)
{

    body
    {
        width: 100%;
        background: url('images/fondmobile.jpg') fixed no-repeat;
        background-position: top;
        background-size: cover;
    }

    header
    {
        flex-direction: column;
    }

    #top-left
    {
        width: 100%;
        flex-direction: column;
        text-align: center;
    }

    #logo img
    {
        width: 70%;
    }

    #menu1
    {
        width: 100%;
        margin-bottom: 10px;
        align-items: center;
    }

    #menu1 ul
    {
        margin: initial;
        align-items: center;
        padding: initial;
        width: 100%;
    }

    #menu1 li
    {
        width: 32%;
        margin: initial;
        font-size: 1.2em;
    }

    #reseaux
    {
        position: absolute;
        margin: 0;
        margin-bottom: 5px;
        margin-top: 0px;
        width: 100%;
        top: 0px;
    }

    #reseaux ul
    {
        margin: 5px 5px 5px 5px;
        padding: initial;
        width: auto;
        flex-direction: row;
        justify-content: center;
        right: 0;
        top: 0;
        position: absolute;
    }

    #reseaux li
    {
        margin: initial;
        margin-bottom: 0;
        margin: 0 5px 5px 5px;
    }

    #reseaux img
    {
        width: 30px;
        height: auto;
        transition: 0.3s;
    }

    #reseaux li:hover img
    {
        transform: rotate(45deg);
        transform-origin: center;
        transition: 0.3s;
    }

section
{
    position: relative;
    height: auto;
}

.box p
{
    position: absolute;
    width: 100%;
    border-radius: 0 0px 0px 0;
    background: rgb(94, 75, 75);
    text-align: left;
    bottom: 0;
    opacity: 0;
    color: white;
    font-size: 0.5em;
    padding: 5px 0 0 5px;
    transition: 0.3s;
}

.box:hover p
{
    opacity: 0.8;
    transition: 0.3s;
}

.box img
{
    position: relative;
    width: 100%;
    height: auto;
    transition: 0.5s;
}

footer {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    height: initial;
    border-top: 3px solid white;
    font-family: caviardreams;
    font-size: 1.3em;
    align-items: center;
}

footer #presentation {
    display: flex;
    width: 80%;
    justify-content: center;
    margin: 0;
}

footer #infos {
    display: flex;
    width: 80%;
    text-align: left;
}

footer #liens {
    display: flex;
    width: 40%;
    text-align: center;    
}

footer ul
{
    position: relative;
 
    width: 100%;
    margin: 25px;
    padding: initial;
}

footer li {
    list-style-type: none;
    margin: initial;
}

footer li img
{
    width: 20px;
}

footer #liens a {
    text-decoration: none;
    color: black;
    transition: 0.2s;
}

footer #liens a:hover
{
    color: orange;
    transition: 0.2s;
}

}









@media (min-width:600px) and (max-width: 1365px)
{

    nav a:nth-child(1) .box /* portrait */
    {
        display: flex;
        background: url('images/portrait.jpg') no-repeat;
        background-size: cover;
        background-position-y: -250px;
    }
    
    nav a:nth-child(2) .box /* mode */
    {
        display: flex;
        background: url('images/mode.jpg') no-repeat;
        background-size: cover;
        background-position-y: -170px;
    }
    
    nav a:nth-child(3) .box /* artistique */
    {
        display: flex;
        background: url('images/artistique.jpg') no-repeat;
        background-size: cover;
        background-position-y: -150px;
    }

}